За Вашим запитом нічого не знайдено. - Сторінка 992

Всього оголошень
Чорний Джип Cherokee, об'ємом двигуна 2.4 л та пробігом 70 тис. км за 14000 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
14 000 $
626 640 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14000)) }} грн
Бензин 2.4 л.
Автомат
70 тис. км
Шостка
Перевірено за номером по базі МВС
BM4399EM
Продам автомобіль який був пригнаний з США з невеликими пошкодженнями. Все відновлено дуже якісно автомобіль має гарну історію обслуговуванн...
Чорний Фіат Пунто, об'ємом двигуна 1.3 л та пробігом 290 тис. км за 5300 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
5 300 $
237 228 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5300)) }} грн
Дизель 1.3 л.
Ручна / Механіка
290 тис. км
Рівне
Перевірено за номером по базі МВС
BK9994BC
Продам власне авто. по мотору і коробці питань немає. замінена вся передня підвіска, щеплення, замінений цеп, малий розхід. диски r17, камер...
Сірий Фольксваген Туран, об'ємом двигуна 1.6 л та пробігом 264 тис. км за 10900 $, фото 1 на Automoto.ua
З VIN-кодом
27.08.2026
10 900 $
487 884 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10900)) }} грн
Дизель 1.6 л.
Ручна / Механіка
264 тис. км
Ковель
Перевірено за номером по базі МВС
AC3609HT
Продається гарний сімейний автомобіль. Замінено комплект грм помпу всі рідини та фільтри. Обслужений як для себе. Нова літня гума.
Червоний ЗАЗ Sens, об'ємом двигуна 1.3 л та пробігом 123 тис. км за 3000 $, фото 1 на Automoto.ua
10.05.2026
3 000 $
134 250 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3000)) }} грн
Бензин 1.3 л.
Ручна / Механіка
123 тис. км
Харків
Перевірено за номером по базі МВС
AX6331BX
Авто в гарному стані,встановленно єручне керування для людей із обмеженими можливостями,кузов в гарному стані,салон також збереженій добре,к...
Чорний Ленд Ровер Range Rover Sport, об'ємом двигуна 2.99 л та пробігом 97 тис. км за 28500 $, фото 1 на Automoto.ua
З VIN-кодом
26.07.2026
28 500 $
1 275 945 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 28500)) }} грн
Дизель 2.99 л.
Автомат
97 тис. км
Київ
Перевірено за номером по базі МВС
KA5364TI
Офіційний автомобіль, без жодних зауважень ! Чудова комплектація HSE , двигун на 306кс , гальмівна система Brembo , адаптивна пневмо підвіс...
Червоний Ауді A5, об'ємом двигуна 3 л та пробігом 290 тис. км за 12500 $, фото 1 на Automoto.ua
З VIN-кодом
10.08.2026
12 500 $
559 500 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12500)) }} грн
Дизель 3 л.
Ручна / Механіка
290 тис. км
Чернівці
Перевірено за номером по базі МВС
BX9684IC
Audi A5 3.0 TDI Quattro, Stage 2, механічна коробка передач. Як що не на зв?язку, дзвоніть на-Вацап (буває погана мережа!) Рідкісний та ду...
Бежевий ЗАЗ 1102 Таврія, об'ємом двигуна 1.2 л та пробігом 120 тис. км за 520 $, фото 1 на Automoto.ua
14.03.2026
520 $
23 275 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 520)) }} грн
Бензин 1.2 л.
Ручна / Механіка
120 тис. км
Широке
Продам на ходу все вопросы по телефону
Чорний Фольксваген Туран, об'ємом двигуна 1.6 л та пробігом 222 тис. км за 7199 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
7 199 $
322 155 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7199)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручна / Механіка
222 тис. км
Тернопіль
Перевірено за номером по базі МВС
BO8517CA
1 власник в Україні Була пригнана з Німеччини, пробіг 166 тис. км Авто ночувало в гаражі Вчасно проводилась заміна мастила, ремонт ходов...
Сірий Ауді Ку 5, об'ємом двигуна 1.98 л та пробігом 39 тис. км за 19499 $, фото 1 на Automoto.ua
З VIN-кодом
20.08.2026
19 499 $
872 775 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19499)) }} грн
Бензин 1.98 л.
Автомат
39 тис. км
Вінниця
Перевірено за номером по базі МВС
AB7607EO
Продаж з можливою доставкою до вашого дому Авто від єдиного власника в Україні. Привезене з США з мінімальними пошкодженнями. Відремонтова...
Чорний Міцубісі Аутлендер ХЛ, об'ємом двигуна 3 л та пробігом 217 тис. км за 7700 $, фото 1 на Automoto.ua
З VIN-кодом
26.08.2026
7 700 $
344 652 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7700)) }} грн
Газ пропан-бутан \ Бензин 3 л.
Автомат
217 тис. км
Малин
Перевірено за номером по базі МВС
AM3883CP
Авто в гарному стані. Все працює без нарікань. В рідній фарбі. Рідний пробіг. Замінено комплект грм. Як кажуть сів поїхав. Символічний торг ...
Сірий БМВ 7 Серія, об'ємом двигуна 2.79 л та пробігом 250 тис. км за 4999 $, фото 1 на Automoto.ua
З VIN-кодом
08.05.2026
4 999 $
223 755 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4999)) }} грн
Газ пропан-бутан \ Бензин 2.79 л.
Автомат
250 тис. км
Київ
Перевірено за номером по базі МВС
KA8726MB
Продам BMW 7 Series у легендарному кузові E38 — класичний бізнес-клас, який поєднує комфорт, статус і надійність. Автомобіль 2000 року, з пе...
Сірий Шевроле Епіка, об'ємом двигуна 2 л та пробігом 218 тис. км за 3004 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
3 004 $
134 489 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3004)) }} грн
Газ/бензин 2 л.
Ручна / Механіка
218 тис. км
Одеса
Перевірено за номером по базі МВС
BX4731HH
Продам автомобіль, в гарному стані, кузов в гарному стані, є маленькі сліди експлуатації, на гарних титанах, на гарній гумі, мотор робився 8...